/* Work */
p {
	font: 13px normal 'Lato', Calibri, Arial, sans-serif;
	color:#666666;
	text-align:center;
}

body{
	margin:0px;
}

.wrapper{
	margin: 0 auto;
	position: relative;
	-webkit-transition: opacity .4s ease-in;
	transition: opacity .4s ease-in;
	background-color: #fff;
}

.wrapper>. {
	padding-right: 0px;
	padding-left: 0px;
}

@charset "UTF-8";
/* CSS Document */

.container{
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
}

.work-list{
	list-style: none;
	overflow: hidden;
	background-color: #333333;
	text-align: left;
	margin:0px;
	padding:0px;
}

.work-list li {
	display: inline-block;
	width: 50%
}

.work-list li a {
	position: relative;
	display: inline-block;
}

.work-list li img {
	width: 100%;
	vertical-align:middle;
}

.work_img{
	-webkit-transition: opacity .2s ease-in;
	transition: opacity .2s ease-in;
}

span.text-content {
	font-family: century gothic, Arual, 'Lato', Calibri, Arial, sans-serif;
}

span.text-content {
/*	background: rgba(65, 63, 59, 0.6);*/
/*	background: rgba(245, 242, 232, 0.6);*/
/*	background: rgba(255, 2552, 255, 0.5);*/
/*	background: rgba(92, 182, 194, 0.6);*/
	background: rgba(219, 28, 28, 0.8);
	color:white;
	cursor:pointer;
	display:block;
	left:0;
	position:absolute;
	top:0;
	opacity:0;
	-webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
	width:100%;
	height: 100%;
}

.display-table span {
	font-size:120%;
	font:'Lato', Calibri, Arial, sans-serif;
}

span.text-content span.display-table {
	display:table;
	height:100%;
	width:100%;	
}

span.text-content span {
	display: table-cell;
	text-align:center;
	vertical-align:middle;
}

ul.work-list li:hover span.text-content{
	opacity:1;
}

/*media (min-width: 54.375em) {*/

@media (min-width: 30em) {
	.work-list li {width: 50%;}
/*	.text-content {width:50%;}*/
}

@media (min-width: 37.5em) {
	.work-list li {width: 33.33%;}
/*	.text-content {width:33.33%;}*/
}

@media (min-width: 60em) {
	.work-list li {width: 33.33%;}
/*	.text-content {width:33.33%;}*/
}

@media (min-width: 80em) {
	.work-list li {width: 33.33%;}
/*	.text-content {width:33.33%;}*/
}

@media (min-width: 105em) {
	.work-list li {width: 25%;}
/*	.text-content {width:25%;}*/
}

html, body, 
.container {
	position: relative;
	width: 100%;
/*	height: 100%;*/
}

body {
	overflow-y: scroll;
	background: #EEE;
}

.clear {
	clear: both;
}

.splitlayout {
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
	width: 100%;
}

/* Intro sides */
.side {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 50%;
	height: 100%;
	text-align: center;
	-webkit-backface-visibility: hidden;
}

.open-left .side,
.open-right .side {
	cursor: default;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 499;
	visibility: hidden;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.side-left .overlay {
	background: rgba(0,0,0,0.7);
}

.side-right .overlay {
	background: #EEEEEE;
}

.side-left {
	left: 0;
	background: #ffffff;
	color:#5CB6C2;
	outline: 1px solid #fff; /* avoid gap */
}

.side-right {
	right: 0;
	background: #eeeeee;
	color:#5CB6C2;
	/*outline: 1px solid #fff;*/ /* avoid gap */
}

/* Intro content, profile image and name, back button */
.intro-content {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0 1em;
	width: 50%;
	cursor: pointer;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.profile {
	margin: 0 auto;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background: #ffffff;
}

.profile img {
	max-width: 100%;
	border-radius: 50%;
	opacity: 0.85;
}

.intro-content h1 > span {
	display: block;
	white-space: nowrap;
}

.intro-content h1 > span:first-child {
	font-weight: 300;
	font-size: 2em;
}

.intro-content h1 > span:nth-child(2) {
	position: relative;
	margin-top: 0.5em;
	padding: 0.8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.8em;
}

.side-right .intro-content h1 > span:nth-child(2):before {
	background: #209f2;
}

.back {
	position: fixed;
	top: 2.6em;
	z-index: 500;
	display: block;
	visibility: hidden;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #ED3A33;
/*	color: rgb(32, 159, 42);*/
	text-align: center;
	font-size: 22px;
	line-height: 44px;
	opacity: 0;
	pointer-events: none;
}

.mobile-layout .back { /* fixed positioning will make this not clickable after scrolling on some mobile devices */
	position: fixed;
}

.back-left {
	left: 12.5%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.back-right {
	right: 12.5%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}

.open-right .back-left,
.open-left .back-right {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	pointer-events: auto;
}

.back:hover {
	color: #EC6060;
/*	color: #ddd;*/
}

/* Pages */
.page {
	position: relative;
	top: 0;
	overflow: auto;
	min-height: 100%;
	width: 75%;
	height: auto;
/*	font-size: 1.4em;*/
	-webkit-backface-visibility: hidden;
}

.page-right {
	left: 25%;
	outline: 5px solid #ecf0f1; /* avoid rounding gaps */
	background: #ecf0f1;
	color: #97a8b2;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.page-left {
	left: 0;
	outline: 5px solid #34495e; /* avoid rounding gaps */
	background: #EEEEEE;
	color: #fff;
	text-align: right;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

/* Inner page content */
.page-inner {
	padding: 1.5em;
}

.page-inner section {
	padding-bottom: 1em;
	clear:both;
}

.page-inner h2 {
	margin: 0 0 1em 0;
	font-weight: 300;
	font-size: 2.4em;
}

.page-inner p {
	font-weight: 300;
	font-size: 1.2em;
}

/* All transitions */
.side,
.page {
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
}

.overlay {
	-webkit-transition: opacity 0.5s ease-in-out, visibility 0.1s 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out, visibility 0.1s 0.5s ease-in-out;
}

.intro-content {
	-webkit-transition: -webkit-transform 0.5s ease-in-out, top 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out, top 0.5s ease-in-out;
}

.intro-content h1,
.back {
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

/* Open and close */

/* We need to set the position and overflow for the respective page scroll */
.reset-layout .page,
.splitlayout.open-right .page-left,
.splitlayout.open-left .page-right,
.splitlayout.close-right .page-left,
.splitlayout.close-left .page-right {
	position: absolute;
	overflow: hidden;
	height: 100%;
}

.splitlayout.open-right .page-right,
.splitlayout.open-left .page-left {
	position: relative;
	overflow: auto;
	height: auto;
}

.open-right .side-left .overlay,
.open-left .side-right .overlay {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

/* Right side open */
.open-right .side-left {
	-webkit-transform: translateX(-60%) scale(.5);
	transform: translateX(-60%) scale(.5);
}

.open-right .side-right {
	z-index: 200;
	-webkit-transform: translateX(-150%);
	transform: translateX(-150%);
}

.close-right .side-right {
	z-index: 200;
}

.open-right .side-right .intro-content {
	-webkit-transform: translateY(-50%) translateX(0%) scale(0.6);
	transform: translateY(-50%) translateX(0%) scale(0.6);
}

.open-right .page-right {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

/* Left side open */
.open-left .side-right {
	-webkit-transform: translateX(60%) scale(.5);
	transform: translateX(60%) scale(.5);
}

.open-left .side-left {
	z-index: 200;
	-webkit-transform: translateX(150%);
	transform: translateX(150%);
}

.close-left .side-left {
	z-index: 200;
}

.open-left .side-left .intro-content {
	-webkit-transform: translateY(-50%) translateX(-100%) scale(0.6);
	transform: translateY(-50%) translateX(-100%) scale(0.6);
}

.open-left .codropsheader {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s, visibility 0.1s 0.3s;
	transition: opacity 0.3s, visibility 0.1s 0.3s;
}

.open-left .page-left {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

.aboutMe {
	text-align:center;
	margin:auto;
	margin-top:
	width:60%;
}

.aboutMe h1 {
	font: 40px bold 'Lato', Calibri, Arial, sans-serif;
	color:#ec3c29;
	width:60%;
	margin:auto;
	margin-top:60px;
	margin-bottom:40px;
	text-align:center;
}

.hr{
	text-align: center;
	width:10%;
	margin:auto;
	margin-bottom:40px;
	border-top:solid 3px #EC3B2A;
}

.writeup_Part1{
	text-align:center;
	margin:auto;
	margin-bottom:45px;
	width:60%;
	font-size:16px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height: 30px;
}

.writeup_Part2 a{
	font-size:22px;
	border: 3px #D3C4C3 dotted;
	padding: 6px 16px;
	margin: 6px;
	vertical-align: middle;
}

.writeup_Part2{
	text-align:center;
	margin:auto;
	margin-bottom:85px;
	width:60%;
	font-size:16px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height: 30px;
}

.aboutMe_socialmedia{
	font: 13px normal 'Lato', Calibri, Arial, sans-serif;
	margin-bottom:55px;
}

.aboutMe_socialmedia td{
	text-align:center;
	padding:0 9px;
	color:#F63;
}

/* Media Queries */
@media screen and (max-width: 83em) {
	.intro-content { font-size: 60%; }
}

@media screen and (max-width: 58em) {
	body { font-size: 90%; }
}

@media screen and (max-width: 49.4375em) {
	.open-right .side-right {
		-webkit-transform: translateX(-175%);
		transform: translateX(-175%);
	}

	.open-right .side-left {
		-webkit-transform: translateX(-100%) scale(.7);
		transform: translateX(-100%) scale(.7);
	}

	.open-left .side-right {
		-webkit-transform: translateX(100%) scale(.7);
		transform: translateX(100%) scale(.7);
	}

	.open-left .side-left {
		-webkit-transform: translateX(175%);
		transform: translateX(175%);
	}

	.page {
		width: 100%;
	}

	.page-right {
		left: 0;
		padding-left: 12.5%;
	}
	
	.page-left {
		padding-right: 12.5%;
	}

	.intro-content {
		width: 100%;
	}

	.open-right .side-right .intro-content {
		top: 100%;
		-webkit-transform: translateY(-150px) translateX(-12.5%) scale(0.5);
		transform: translateY(-150px) translateX(-12.5%) scale(0.5);
	}

	.open-left .side-left .intro-content {
		top: 100%;
		-webkit-transform: translateY(-150px) translateX(-87.5%) scale(0.5);
		transform: translateY(-150px) translateX(-87.5%) scale(0.5);
	}

	.open-right .intro-content h1,
	.open-left .intro-content h1 {
		opacity: 0;
	}

	.back-left {
		left: 6.25%;
	}

	.back-right {
		right: 6.25%;
	}
}

@media screen and (max-width: 42.5em) {
	body { font-size: 75%; }
	.intro-content { font-size: 50%; }
	.work { -webkit-transform: scale(0.9); transform: scale(0.9); margin: auto 10px;}
}

@media screen and (max-height: 41.125em) {
	.intro-content {
		-webkit-transform: translateY(-25%) translateX(-50%);
		transform: translateY(-25%) translateX(-50%);
	}
}

@media screen and (max-width: 39.375em) {
	.intro-content .profile { -webkit-transform: scale(0.5); transform: scale(0.5); }
}

@media screen and (max-width: 480px) {
	.aboutMe_socialmedia img {width:40px;}
}

@media screen and (max-width: 320px) {
	body { font-size: 70%; }
	.aboutMe_socialmedia img {width:30px;}
}
	